package com.zksy.common.enums;

public enum ChannelType {
    MEMBER("会员管理"), DEPT("部门组织"), DIFFICULT("困难职工帮扶"),
    INFOMATION("资讯管理"), ACTIVITY("活动管理"), ASKANSWER("有问必答"), SYSTEMLOG("系统消息");
    private final String channelName;

    ChannelType(String channelName) {
        this.channelName = channelName;
    }

    public String getChannelName() {
        return channelName;
    }
}
